## libgpeschedule 0.17

=== debian/changelog ===
libgpeschedule (0.17-5) unstable; urgency=low

  * Migrate to automake instead of automake1.9 (Closes: #724402)
  * use Libs.private for sqlite, not Requires in pkgconfig data
   (Closes: #529423)

 -- Neil Williams <codehelp@debian.org>  Sun, 29 Sep 2013 14:15:44 +0100

libgpeschedule (0.17-4) unstable; urgency=low

  * Remove .la file (Policy 10.2) (Closes: #620616)
  * Migrate to source format 3.0 (quilt) for .tar.bz2 support.
  * Add vcs metadata for pkg-gpe.
  * Migrate current patches to 3.0 (quilt)

 -- Neil Williams <codehelp@debian.org>  Mon, 04 Apr 2011 21:04:06 +0100

libgpeschedule (0.17-3) unstable; urgency=low

  * Update Standards version (no changes)
  * Migrate homepage to control field
  * Add Debian GPE team to uploaders
  * Omit /usr/include empty directory
  * libgpeschedule0: Depend on gpe-announce
    and at to allow alarms to work. (Closes: #459951)
  * Remove debian/libgpeschedule0-dbg.install to ensure debug symbols
    are separated out

 -- Neil Williams <codehelp@debian.org>  Thu, 31 Jan 2008 20:27:00 +0000

libgpeschedule (0.17-2) unstable; urgency=low

  * Missing build depend on automake1.9

 -- Neil Williams <codehelp@debian.org>  Mon, 02 Jul 2007 10:52:05 +0100

libgpeschedule (0.17-1) unstable; urgency=low

  * New upstream release
  * Fix override disparity in libgpeschedule0-dbg.

 -- Neil Williams <codehelp@debian.org>  Mon, 02 Jul 2007 10:01:19 +0100

libgpeschedule (0.16-3) unstable; urgency=low

  * Add a dbg package

 -- Neil Williams <codehelp@debian.org>  Tue, 24 Apr 2007 09:48:53 +0100

libgpeschedule (0.16-2) unstable; urgency=low

  * Fix pkgconfig output after renaming of library. 

 -- Neil Williams <codehelp@debian.org>  Sat, 23 Dec 2006 16:19:47 +0000

libgpeschedule (0.16-1) unstable; urgency=low

  * Initial release. (Closes: #404042: ITP: libgpeschedule -- scheduling
    library for GPE - Debian Bug report logs)

 -- Neil Williams <codehelp@debian.org>  Thu, 21 Dec 2006 10:58:37 +0000
