=== debian/control ===
Source: libgpeschedule
Section: libs
Priority: optional
Maintainer: Neil Williams <codehelp@debian.org>
Uploaders: Debian GPE team <pkg-gpe-maintainers@lists.alioth.debian.org>, Moray Allan <moray@debian.org>,
 Phil Blundell <pb@debian.org>, Philippe De Swert <philippedeswert@scarlet.be>
Build-Depends: cdbs, debhelper (>= 5), autotools-dev, libsqlite0-dev, libglib2.0-dev,
 dpkg-dev (>= 1.13.19), libgpewidget-dev, automake, gtk-doc-tools, autoconf
Standards-Version: 3.9.4
Homepage: http://gpe.linuxtogo.org/projects/

Package: libgpeschedule0
Section: libs
Priority: optional
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: gpe-announce, at
Description: scheduling library for GPE
 Scheduling library that is used by the GPE Palmtop
 Environment to schedule events and warn applications
 of their occurence.
 .
 This package contains the shared libraries.

Package: libgpeschedule-dev
Section: libdevel
Priority: optional
Architecture: any
Depends: libgpeschedule0 (= ${binary:Version}), ${misc:Depends}
Description: scheduling library for GPE (development files)
 Scheduling library that is used by the GPE Palmtop
 Environment to schedule events and warn applications
 of their occurence.
 .
 This package contains the development files.

Package: libgpeschedule0-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libgpeschedule0 (= ${binary:Version}), ${misc:Depends}
Description: scheduling library for GPE (debug symbols)
 Scheduling library that is used by the GPE Palmtop
 Environment to schedule events and warn applications
 of their occurence.
 .
 This package contains the debug symbols.
