=== debian/rules ===
#!/usr/bin/make -f
  
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_EXTRA_FLAGS = --enable-maintainer-mode --enable-haveat

makebuilddir::
	libtoolize -f
	$(RM) aclocal.m4
	aclocal
	automake --add-missing
	autoreconf -f

clean::
	rm -rf autom4te.cache/ libgpeschedule.la libgpeschedule.pc
