=== debian/watch ===
version=3

http://gpe.linuxtogo.org/download/source/libschedule-(.*)\.tar\.bz2
